REPO(1)

NAME
repo - repo selfupdate - manual page for repo selfupdate

SYNOPSIS
repo selfupdate

DESCRIPTION
Summary

Update repo to the latest version

OPTIONS

-h, --help
    show this help message and exit

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

  repo Version options:

--no-repo-verify
    do not verify repo source code

Run `repo help selfupdate` to view the detailed manual.

DETAILS

The 'repo selfupdate' command upgrades repo to the latest version, if a newer version is available.

Normally this is done automatically by 'repo sync' and does not need to be performed by an end-user.